﻿

#callout ul.circle li{line-height:15px;list-style-type:disc;margin:0pt 0pt 0pt 15px;margin-left:15px;padding:0px;} 
#callout ul {list-style-position: outside; margin-left: 0px; margin-top:0px;margin-bottom:0px;padding-left:0px;vertical-align: middle;align:center; }
#callout li {padding:0px 0px 0px 5px;margin: 0px; line-height:15px; }
#callout .links{position:absolute;bottom:5px;padding-bottom:0px;width:210px;left:10px}
#callout{color:#666666;font-family:arial,helvetica,san serif;font-style:normal;line-height:12px;font-size:12px;height:123px ;width:228px;margin:0 0 10px 0px;border:solid 1px #cccccc;position:relative;background-position-x:100%;background-position-y:100%;}
#callout .has-image{width: 135px !important;} 
#callout #interior{margin:10px;}
#callout #interior.has-image div.links div.linkurl{width:135px;}
#callout .general h2 img{float:left;position:relative}
#callout .general img{float:right;position:absolute;bottom:0px;}
#atlas{height:123px;width:228px;margin:0 0 10px 0px;border:solid 1px #cccccc;}
#atlas iframe{height:123px;width:228px;}
#callout form{margin:5px 0px 0px;}
#callout input {font-size:12px;}
#callout p{padding:0;margin:0;}
#callout a:hover {text-decoration:underline;}
#callout a {color:#067AB4;cursor:pointer;text-decoration:none;}
#callout a.legal{color:#067AB4;}
#callout h2{font-size:14px;line-height:14px;color:#ff7200;font-weight:normal;margin:0px;}
#callout h5{font-size:12px;line-height:14px;color:#ff7200;font-weight:bold;margin:0px;}
#callout .legal{font-size:10;color:#999999; !important;}
#callout .iconarrow{background:url(/businesscenter/en_US/images/businessCenter/icons/btn_ArrowBox_wht.gif );background-repeat:no-repeat;cursor:pointer;}
#callout .iconwindow{background:url(/businesscenter/en_US/images/businessCenter/icons/btn_preview.gif);background-repeat:no-repeat;}
#callout .iconpdf{background:url(/businesscenter/en_US/images/businessCenter/icons/icon_pdf.gif);background-repeat:no-repeat;}
#callout .videoicon{background:url(/businesscenter/en_US/images/businessCenter/icons/icon_video.gif);background-repeat:no-repeat;background-position:2px 4px !important;line-height:17px;padding:5px 0 0 21px !important;}
#callout .calloutvideoicon{background:url(/businesscenter/en_US/images/businessCenter/icons/icon_video.gif);background-repeat:no-repeat;background-position:2px 4px !important;line-height:17px;padding:5px 0 0 21px !important;width:100% !important;}
#callout.defbackground {background:url(/businesscenter/en_US/images/global/backgrounds/callout-bkgrd-B2B-228.jpg) repeat-x scroll right bottom;}
#callout .gobtnblue{background:transparent url(/businesscenter/en_US/images/businessCenter/buttons/btn_go.gif) no-repeat scroll 0px 2px;border:0pt none;cursor:pointer;height:20px;width:47px;}
#callout .noindent{padding-left:15px;}
#callout .icon{float:left;height:17px;padding:0px;width:15px;}
#callout .linkurl{float:left;margin-left:2px;width:190px;margin-top:2px;padding-left:0px !important;}
#callout .clearfloat {line-height:0px; height:0px; clear: both;margin-bottom:0px;font-size:0px;}
.innerlinespacer{height:7px;}
.arrow{background:url(/businesscenter/en_US/images/businessCenter/icons/btn_ArrowBox_wht.gif);background-repeat:no-repeat;background-position:0px 2px !important;background-position:0px 2px ;line-height:17px;padding:2px 0 2px 21px !important;;cursor:pointer;}
.window{background:url(/businesscenter/en_US/images/businessCenter/icons/btn_preview.gif);background-repeat:no-repeat;background-position:3px 5px !important;background-position:3px 5px ;line-height:17px;padding:2px 0 2px 21px !important;}
.pdf{background:url(/businesscenter/en_US/images/businessCenter/icons/icon_pdf.gif);background-repeat:no-repeat;background-position:3px 5px !important;background-position:3px 5px ;line-height:17px;padding:5px 0 0 21px !important;}
.gobtnblue {background:transparent url(/businesscenter/en_US/images/businessCenter/buttons/btn_go.gif) no-repeat scroll 0pt;border:0pt none;cursor:pointer;height:18px;width:47px;}
#callout .arrowlist li{padding:0;list-style-image:url(/businesscenter/en_US/images/businessCenter/icons/btn_ArrowBox_wht.gif);margin:0 0 0 5px;}
#callout .windowlist li{padding:0;list-style-image:url(/businesscenter/en_US/images/businessCenter/icons/btn_preview.gif);margin:0 0 0 5px;}
#callout .pdflist li{padding:0;list-style-image:url(/businesscenter/en_US/images/businessCenter/icons/icon_pdf.gif);margin:0 0 0 5px;}
#callout .video{background:url(/businesscenter/en_US/images/businessCenter/icons/icon_video.gif);;background-repeat:no-repeat;background-position:0px 2px !important;background-position:0px 2px ;line-height:17px;padding:2px 0 2px 21px;cursor:pointer;width:196px !important;}

.iconarrow {
background-attachment:scroll;
background-color:transparent;
background-image:url(/businesscenter/en_US/images/businessCenter/icons/btn_ArrowBox_wht.gif );
background-position:0 1px !important;
background-repeat:no-repeat;
cursor:pointer;
line-height:20px;
height:16px;
width:15px;
float:left;
}
.iconwindow {
background-attachment:scroll;
background-color:transparent;
background-image:url(/businesscenter/en_US/images/businessCenter/icons/btn_preview.gif);
background-position:3px 3px !important;
background-repeat:no-repeat;
cursor:pointer;
line-height:20px;
height:18px;
width:15px;
float:left;
}
.iconpdf {
background-attachment:scroll;
background-color:transparent;
background-image:url(/businesscenter/en_US/images/businessCenter/icons/icon_PDF.png);
background-position:3px 2px !important;
background-repeat:no-repeat;
cursor:pointer;
line-height:20px;
height:18px;
width:15px;
float:left;
}
.iconvideo{

background-attachment:scroll;
background-color:transparent;
background-image:url(/businesscenter/en_US/images/businessCenter/icons/icon_video.gif);
background-position:0px 2px !important;
background-repeat:no-repeat;
cursor:pointer;
line-height:20px;
height:18px;
width:15px;
float:left;
}

.calloutvideoicon{

background-attachment:scroll;
background-color:transparent;
background-image:url(/businesscenter/en_US/images/businessCenter/icons/icon_video.gif);
background-position:0px 2px !important;
background-repeat:no-repeat;
cursor:pointer;
line-height:20px;
height:18px;
width:15px;
float:left;
}
.linktext{float:left;margin-top:2px;margin-left:5px;width:185px;}
#calloutlinks .links{position:static !important;padding-top:0px !important;margin-left:10px;}
#calloutlinks #interior{margin-bottom:0px !important;}
#calloutlinks{color:#666666;font-family:arial,helvetica,san serif;font-style:normal;line-height:12px;font-size:12px;height:123px ;width:228px;margin:0 0 10px 0px;border:solid 1px #cccccc;position:relative;background-position-x:100%;background-position-y:100%;}
#calloutlinks h2{font-size:14px;line-height:14px;color:#ff7200;font-weight:normal;margin:0px;}
#calloutlinks #interior{margin:10px;margin-bottom:10px;}
#calloutlinks .links{position:static;padding-bottom:0px;width:210px;left:10px}
#calloutlinks.defbackground {background:url(/businesscenter/en_US/images/global/backgrounds/callout-bkgrd-B2B-228.jpg) repeat-x scroll right bottom;}

.clearfloat {
clear:both;
font-size:0;
height:0;
line-height:0;
}
ul.circle{line-height:15px;list-style-type:disc;margin-left:15px;}
li.circle {line-height:15px;list-style-type:disc;margin-left:15px;margin-bottom:3px;}
ul.circle li{line-height:15px;margin-bottom:3px;}
html * {
margin:0;
padding:0;
}
.callout ul.circle li{line-height:15px;list-style-type:disc;margin:0pt 0pt 0pt 15px;margin-left:15px;padding:0px;} 
.callout ul {list-style-position: outside; margin-left: 0px; margin-top:0px;margin-bottom:0px;padding-left:0px;vertical-align: middle;align:center; }
.callout li {padding:0px 0px 0px 5px;margin: 0px; line-height:15px; }
.callout .links{position:absolute;bottom:5px;padding-bottom:0px;width:210px;left:10px}
.callout{color:#666666;font-family:arial,helvetica,san serif;font-style:normal;line-height:12px;font-size:12px;height:123px ;width:228px;margin:0 0 10px 0px;border:solid 1px #cccccc;position:relative;background-position-x:100%;background-position-y:100%;}
.callout .has-image{width: 135px !important;} 
.callout .interior{margin:10px;}
.callout .interior.has-image div.links div.linkurl{width:135px;}
.callout .general h2 img{float:left;position:relative}
.callout .general img{float:right;position:absolute;bottom:0px;}
.atlas{height:123px;width:228px;margin:0 0 10px 0px;border:solid 1px #cccccc;}
.atlas iframe{height:123px;width:228px;}
.callout form{margin:5px 0px 0px;}
.callout input {font-size:12px;}
.callout p{padding:0;margin:0;}
.callout a:hover {text-decoration:underline;}
.callout a {color:#067AB4;cursor:pointer;text-decoration:none;}
.callout a.legal{color:#067AB4;}
.callout h2{font-size:14px;line-height:14px;color:#ff7200;font-weight:normal;margin:0px;}
.callout h5{font-size:12px;line-height:14px;color:#ff7200;font-weight:bold;margin:0px;}
.callout .legal{font-size:10;color:#999999; !important;}
.callout .iconarrow{background:url(/businesscenter/en_US/images/businessCenter/icons/btn_ArrowBox_wht.gif );background-repeat:no-repeat;cursor:pointer;}
.callout .iconwindow{background:url(/businesscenter/en_US/images/businessCenter/icons/btn_preview.gif);background-repeat:no-repeat;}
.callout .iconpdf{background:url(/businesscenter/en_US/images/businessCenter/icons/icon_pdf.gif);background-repeat:no-repeat;}
.callout .videoicon{background:url(/businesscenter/en_US/images/businessCenter/icons/icon_video.gif);background-repeat:no-repeat;background-position:2px 4px !important;line-height:17px;padding:5px 0 0 21px !important;}
.callout .calloutvideoicon{background:url(/businesscenter/en_US/images/businessCenter/icons/icon_video.gif);background-repeat:no-repeat;background-position:2px 4px !important;line-height:17px;padding:5px 0 0 21px !important;width:100%;}
.callout.defbackground {background:url(/businesscenter/en_US/images/global/backgrounds/callout-bkgrd-B2B-228.jpg) repeat-x scroll right bottom;}
.callout .gobtnblue{background:transparent url(/businesscenter/en_US/images/businessCenter/buttons/btn_go.gif) no-repeat scroll 0px 2px;border:0pt none;cursor:pointer;height:20px;width:47px;}
.callout .noindent{padding-left:15px;}
.callout .icon{float:left;height:17px;padding:0px;width:15px;}
.callout .linkurl{float:left;margin-left:2px;width:190px;margin-top:2px;padding-left:0px !important;}
.callout .clearfloat {line-height:0px; height:0px; clear: both;margin-bottom:0px;font-size:0px;}
.calloutlinks .links{position:static !important;padding-top:0px !important;margin-left:10px;}
.calloutlinks #interior{margin-bottom:0px !important;}
.calloutlinks{color:#666666;font-family:arial,helvetica,san serif;font-style:normal;line-height:12px;font-size:12px;height:123px ;width:228px;margin:0 0 10px 0px;border:solid 1px #cccccc;position:relative;background-position-x:100%;background-position-y:100%;}
.calloutlinks h2{font-size:14px;line-height:14px;color:#ff7200;font-weight:normal;margin:0px;}
.calloutlinks #interior{margin:10px;margin-bottom:10px;}
.calloutlinks .links{position:static;padding-bottom:0px;width:210px;left:10px}
.calloutlinks.defbackground {background:url(/businesscenter/en_US/images/global/backgrounds/callout-bkgrd-B2B-228.jpg) repeat-x scroll right bottom;}

